/*
Theme Name: WooThemeTimeStore Child
Description: Wordpress Woocommerce Theme
Theme URI: http://www.pixxy.us
Author: Pixxy
Author URI: http://www.pixxy.us
Template: WooThemeTimeStore
Version: 1.0
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
Text Domain: WooThemeTimeStore
License:
License URI:
*/

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-right: 30px;
    top: 96%;
    z-index: 1000;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.button.alt {
    top: 0!important;
}


.page-id-153 aside#secondary {
    display: none;
}

.button.yith-wcms-button.prev {
	top: 0!important;
}

.yith-ajaxsearchform-container {
    position: absolute;
    right: 30px;
    top: 30px;
}

.footer-subscribe  p {
	opacity: 1;
	padding: 0;
	text-align: left!important;
}

.footer-subscribe  .wpcf7-form-control {
	height: 100%;
}

.woocommerce .products ul, .woocommerce ul.products {
    margin: 6px 0 0em;
}	

.container-fluid.footer-subscribe .col-md-5.col-12{
	display: flex;
    justify-content: flex-end
}

.footer-subscribe  .wpcf7-response-output {
	color: #fff;
}

.woocommerce-cart h2{
	margin-top:12px;
}

.footer-subscribe  .wpcf7-not-valid-tip {
	display: none;
}


@media(max-width:991px) {
	.footer-subscribe  input[type="submit"] {
		margin-left: 0 !important;
	}
}

@media(max-width:991px) and (min-width:768px) {
	.footer-subscribe  input[type="submit"] {
    	margin-top: 10px;
	}
}

@media screen and (max-width:768){
	.woocommerce-cart.woocommerce-page .woocommerce-message{
		left:20%;
	}
	.button.yith-wcms-button.next{
		margin-left:0px;
	}
}

.minicart-link:hover + .small-shop-cart-item, .small-shop-cart-item:hover {
    z-index: 999 !important;
    top: 41px !important;
}

#customer_details .select2-container {
	z-index: inherit;
}


@media screen and (max-width: 500px){
	#yith-searchsubmit {
		display: inline-block;
		margin-top: 5px;
	}
	.custom-logo {
		width: 155px!important;
		margin: 0!important;
	}
	form .yith-ajaxsearchform-container {
		top: 24px;
	}
}

.pswp__caption {
	display: none;
}

#mainMenu:last-child {
	z-index: 999 !important;
}

.woocommerce ul.products li.product .button {
	display: block;
	position: initial;
}

.navbar-toggleable-md .navbar-collapse.collapse {
	visibility: initial;
}

#navbarSupportedContent {
    margin-top: 0 !important; 
}
 
.ywcas-popover-results .popover-content .wp-block-yith-filled-block .ywcas-search-results .search-result-item .search-result-item__thumbnail img {
	width: 70px;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button, .yith-wcwl-wishlistaddedbrowse {
	align-items: start;
}

.yith-wcwl-add-button .add_to_wishlist svg.yith-wcwl-icon-svg {
	display: none;
}